/* --------------------------------------------
      Allgemein / Main
-------------------------------------------- */
:root {
  --blue-1: #00898f;
  --blue-2: #046a84;
  --blue-3: #056277;
  --green: #aacc61;
  --yellow: #fbf315;
  --darkgrey: #3f3f3e;
}

@font-face {
  font-family: 'barlowblack';
  src: url('../webfonts/barlow-black-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowblack_italic';
  src: url('../webfonts/barlow-blackitalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-blackitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowbold';
  src: url('../webfonts/barlow-bold-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowbold_italic';
  src: url('../webfonts/barlow-bolditalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-bolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowextrabold';
  src: url('../webfonts/barlow-extrabold-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowextrabold_italic';
  src: url('../webfonts/barlow-extrabolditalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-extrabolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowextralight';
  src: url('../webfonts/barlow-extralight-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-extralight-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowextralight_italic';
  src: url('../webfonts/barlow-extralightitalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-extralightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowitalic';
  src: url('../webfonts/barlow-italic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-italic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowlight';
  src: url('../webfonts/barlow-light-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowlight_italic';
  src: url('../webfonts/barlow-lightitalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-lightitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowmedium';
  src: url('../webfonts/barlow-medium-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowmedium_italic';
  src: url('../webfonts/barlow-mediumitalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-mediumitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowregular';
  src: url('../webfonts/barlow-regular-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowsemibold';
  src: url('../webfonts/barlow-semibold-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowsemibold_italic';
  src: url('../webfonts/barlow-semibolditalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-semibolditalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowthin';
  src: url('../webfonts/barlow-thin-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'barlowthin_italic';
  src: url('../webfonts/barlow-thinitalic-webfont.woff2') format('woff2'),
    url('../webfonts/barlow-thinitalic-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-SemiBold.woff2') format('woff2'),
    url('../webfonts/Montserrat-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/../webfonts/Montserrat-ExtraLight.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/../webfonts/Montserrat-LightItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/../webfonts/Montserrat-Bold.woff2') format('woff2'),
    url('../webfonts/Montserrat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Black.woff2') format('woff2'),
    url('../webfonts/Montserrat-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-ThinItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Italic.woff2') format('woff2'),
    url('../webfonts/Montserrat-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Regular.woff2') format('woff2'),
    url('../webfonts/Montserrat-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-BlackItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-BoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Medium.woff2') format('woff2'),
    url('../webfonts/Montserrat-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-ExtraBold.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraBold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Light.woff2') format('woff2'),
    url('../webfonts/Montserrat-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-Thin.woff2') format('woff2'),
    url('../webfonts/Montserrat-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraBoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../webfonts/Montserrat-MediumItalic.woff2') format('woff2'),
    url('../webfonts/Montserrat-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

*,
::after,
::before {
  box-sizing: border-box;
}

body {
  font-weight: 400;
  font-size: 1.125rem;
}
a {
  color: var(--blue-1);
}
.content img {
  max-width: 100%;
}

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

.wrapper {
  max-width: 1600px;
  margin: 0 auto;
}

header #burger-container {
  position: fixed;
  top: 0;
  right: 0;
  background: linear-gradient(225deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  margin: 40px 65px;
  z-index: 100;
  border-radius: 50%;
  padding: 25px 18px;
  width: 70px;
  height: 70px;
  transition: 1s ease-in-out;
}

header #burger-container:hover {
  animation: rotateBackground 0.2s linear;
  animation-iteration-count: 2;

}

@keyframes rotateBackground {
  0% {
    background: linear-gradient(225deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  }

  25% {
    background: linear-gradient(270deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  }

  50% {
    background: linear-gradient(315deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  }

  75% {
    background: linear-gradient(360deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  }

  100% {
    background: linear-gradient(405deg, rgba(170, 204, 97, 1) 0%, rgba(0, 137, 143, 1) 100%);
  }
}

header #burger-container::after {
  content: "";
  display: block;
  background-color: var(--blue-2);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 101;
}

.menu-open header #burger-container::after {
  background-color: white;
}

header #burger-container .burger {
  display: block;
  cursor: pointer;
  z-index: 105;
  position: relative;
}


header #burger-container .burger .burger-line {
  display: block;
  width: 65%;
  height: 4px;
  background-color: white;
  transition: all 0.3s ease-in-out;
  border-radius: 6px;
  z-index: 105;
  position: relative;
  margin: 0 auto 4px;
}

.menu-open header #burger-container .burger .burger-line {
  background-color: var(--darkgrey);
}

header #burger-container .burger .burger-line:last-child {
  margin-bottom: 0;
}

header #burger-container .burger .burger-line:last-child {
  margin-bottom: 0;
}

.menu-open header #burger-container .burger .burger-line:first-child {
  transform: translateY(8px) rotate(45deg);
}

.menu-open header #burger-container .burger .burger-line:last-child {
  transform: translateY(0px) rotate(-45deg);
}

.menu-open header #burger-container .burger .burger-line:nth-child(2) {
  display: none;
}

header nav {
  right: -490px;
  position: fixed;
  top: 0;
  height: 100%;
  width: 490px;
  background: white;
  z-index: 99;
  overflow: auto;
  transition: 0.3s;
}

.menu-open header::before {
  transition: 0.3s;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--blue-3);
  opacity: 0.8;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 90;
}

.menu-open header nav {
  display: block;
  right: 0;
}

.menu-open header nav::after {
  content: "";
  background-image: url("../images/header/gewerbeausstellung-denkingen-ringe-nav.svg");
  position: absolute;
  bottom: 0;
  right: 0;
  display: block;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
}

nav .navigation {
  max-width: 75%;
  margin: 0 auto;
  margin-top: 130px;
  position: relative;
  z-index: 200;
}

nav .navigation ul {
  list-style: none;
  padding-left: 0;
  flex-direction: column;
}

nav .navigation ul li a {
  font-family: 'Montserrat';
  font-size: 28px;
  text-transform: uppercase;
  color: var(--blue-1);
  font-weight: bold;
  line-height: 1.8;
  transition: color 0.5s ease;
}

nav .navigation ul li:hover a {
  color: var(--blue-3);

}

nav .navigation .submenu {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

nav .navigation .submenu div:first-child {
  display: flex;
  gap: 20px;
}

nav .navigation .submenu div.socials {
  display: flex;
  flex-direction: column;
}

nav .navigation .submenu div.socials a {
  font-size: 28px;
}

nav .navigation .submenu a {
  font-family: 'Montserrat';
  font-size: 18px;
  text-transform: uppercase;
  color: var(--blue-1);
  transition: color 0.5s ease;
}

nav .navigation .submenu a:hover {
  color: var(--blue-3);
}



h1,
h2 {
  color: var(--blue-1);
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-weight: 300;
  font-size: 4rem;
  line-height: 1.1;
}
.noHome h2,
.noHome h1 + h2 {
  text-align: left !important;
  font-size: 3rem;
  margin-bottom: 30px;
  margin-top: 50px;
}
.noHome h4 {
  color: var(--blue-1);
  font-family: 'Montserrat';
  font-size: 1.2rem;
}
.noHome p + :is(h2, h3, h4) {
  margin-top: 50px;
}
.noHome p + h2 {
  margin-top: 50px;
  margin-bottom: 30px !important;
}
h1 span.strong,
h2 span.strong {
  font-weight: bold;
}
.nowrap {
  white-space: nowrap;
}

h3 {
  color: var(--blue-1);
  font-size: 1.75rem;
  font-family: 'barlowmedium';
}

.h3 {
  color: var(--blue-1);
  font-size: 1.75rem;
  font-family: 'barlowmedium';
}

p, li {
  color: var(--darkgrey);
  font-family: 'barlowlight';
}

a {
  font-family: 'barlowmedium';
  text-decoration: none;
}

section {
  margin: 220px 0;
}

header {
  position: absolute;
  top: 2%;
  right: 2%;
}

.header {
  background-color: var(--blue-2);
  margin-top: 0;
  padding-top: 160px;
  padding-bottom: 120px;
  position: relative;
}
.cat-133 .header,
.cat-109 .header {
  margin-bottom: 0px !important
}
.header::before {
  content: '';
  background-image: url("../../../images/header/gewerbeausstellung-denkingen-ringe-header.svg");
  position: absolute;
  top: -110px;
  display: block;
  left: -140px;
  width: 100%;
  height: 45%;
  background-repeat: no-repeat;
}

.header::after {
  content: '';
  background-image: url("../../../images/header/gewerbeausstellung-denkingen-karte-umriss.svg");
  position: absolute;
  top: 0px;
  right: 0px;
  display: block;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position-x: right;
}

.cat-107 .header::after {
  background-image: url("../../../images/header/gewerbeausstellung-denkingen-kugeln.svg");

}

.header .wrapper {
  display: flex;
  position: relative;
  flex-wrap: wrap;
}

.header .wrapper img:last-child {
  left: 0;
  bottom: -180px;
  width: 120px;
  position: absolute;
}

.header div.text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.header div.text p:first-child {
  font-family: 'Montserrat';
  font-weight: bold;
  color: var(--yellow);
  font-size: 4rem;
  text-transform: uppercase;
  margin-bottom: 0;
}

.header div.text p:last-child {
  font-family: 'Montserrat';
  font-weight: 300;
  color: var(--yellow);
  font-size: 2.25rem;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 1.2;
}

.header div.text .live {
  padding-top: 10px;
  padding-bottom: 55px;
}

.header div.img img {
  width: 145%;
  margin-left: 80px;
}

.intro .wrapper {
  display: flex;
  flex-wrap: wrap;
}

.intro h1 {
  margin-bottom: 50px;
}

.intro .datum {
  display: flex;
  justify-content: center;
  align-items: center;
}

.intro .datum .datum-text {
  display: flex;
  position: relative;
}

.intro .datum .datum-text img:first-child {
  width: 80px;
  position: absolute;
  bottom: 40px;
  left: -30px;
}

.intro .datum .datum-text div {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.intro .datum .datum-text img:last-child {
  width: 220px;
  position: absolute;
  top: -80px;
  right: -135px;
  z-index: -1;
}

.intro .datum p {
  background-color: var(--blue-2);
  padding: 35px 70px;
  border-radius: 30px;
  font-size: 2rem;
  line-height: 1.2;
  color: white;
  font-weight: 500;
  margin-bottom: 35px;
  font-family: 'barlowmedium';
}

.intro .datum p span.light {
  font-family: 'barlowlight';
}

.intro .datum a {
  color: var(--blue-1);
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.5rem;
  transition: color 0.2 ease;
  transition: font-weight 0.2 ease;
}

.intro .datum a:hover {
  color: var(--blue-3);
  font-weight: 600;
}
.intro p strong {
  color: var(--blue-3);
  font-family: 'barlowbold';
}
.intro ul {
  list-style: none; 
  padding-left: 18px;
}
.intro ul li {
  color: var(--blue-1);
  font-family: 'barlowmedium';
  padding-left: 30px;
}

.intro ul li::before {
 content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
 color: var(--blue-1); /* Change the color */
 font-weight: bold; /* If you want it to be bold */
 display: inline-block; /* Needed to add space between the bullet and the text */
 width: 1em; /* Also needed for space (tweak if needed) */
 margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.intro h2 + h3 {
  margin-bottom: 50px;
}
.info-box {
  background-color: var(--blue-2);
  color: #fff;
  padding: 30px;
  border-radius: 30px;
  max-width: 80%;
  margin: 0 auto;
  position: relative;
}

.info-box::after {
  content: "";
  background: linear-gradient(to left, var(--green), var(--blue-3));
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  position: absolute;
  top: -3px;
  left: -3px;
  border-radius: 33px;
  z-index: -1;
 }
.info-box::before {
  content: "";
  background: url('../../../images/gewerbeausstellung-denkingen-ring-verlauf.svg') no-repeat center left;
 width: 160px;
 height: 160px;
  position: absolute;
  bottom: -60px;
  left: -60px;
  z-index: 2;
 }
.info-box p {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
.info-box .h3 {
  margin-top: 30px;
}
.info-box ul {
  border-top: 1px solid #fff;
  margin-top: 20px;
  padding: 30px 80px;
}
.info-box ul li {
  color: #fff;
  text-transform: uppercase;
  border-bottom: 1px dotted var(--blue-3);
  padding: 0 0 9px 45px;
  text-indent: -30px;
}
.info-box ul li a {
  color: #fff !important;
  text-decoration: underline
}
.info-box ul li::before {
  content: "";
  color: var(--blue-1);
  font-weight: bold;
  display: inline-block;
  width: 30px;
  margin-left: 0;
  background: url('../../../images/gewerbeausstellung-denkingen-ring-verlauf.svg') no-repeat center left;
  height: 30px;
  padding-right: 5px;
  position: relative;
  left: -15px;
  top: 9px;
}
.com-content-article__body {
  width: 100%;
}
#mod-custom110 h2,
#mod-custom110 h3 {
  text-align: center;
}
.unternehmen .btn,
.cat-132 .btn {
  background-color: var(--blue-1);
  border-color: var(--blue-1);
  color: #fff;
  padding: 10px 30px;
  margin-top: 40px;
  border-radius: 15px;
  font-size: 20px;
}
section.unternehmen {
  margin: 50px 0;
  background: #f5f5f5;
  padding-bottom: 220px;
  margin-bottom: -250px;
  padding-top: 50px;
}

.unternehmen h2,
.unternehmen h3 {
  text-align: center;
}

.unternehmen .owl-carousel {
  max-width: 1400px;
  margin: 0 auto;
}
.unternehmen  .owl-carousel .owl-item img {
  display: block;
  width: 100%;
  max-width: 215px;
  height: 110px;
  margin: 0 auto 20px;
}
.unternehmen .owl-carousel .owl-item {
  border-radius: 30px;
  transition: border 0.5s ease;
  position: relative;
  z-index: 1;
  padding: 5px
  
}


.unternehmen .owl-carousel .owl-item .item {
  display: flex;
  flex-direction: column;
  position: relative;
  padding: 20px 30px 40px;
  border-radius: 30px;
  background-color: #fff;
}

.unternehmen .owl-carousel .owl-item .item::after {
  content: "";
  background: #ededed;
  width: calc(100% + 6px);
  height: calc(100% + 6px);
  position: absolute;
  top: -3px;
  left: -3px;
  border-radius: 33px;
  z-index: -1;
 }
 .unternehmen .owl-item-socials {
  min-height: 40px;
 }
.unternehmen .owl-carousel .owl-item:hover .item::after {
  background: linear-gradient(to left, var(--green), var(--blue-2));
 }
.unternehmen .owl-carousel .owl-item .item .owl-item-no-img {
  height: 110px;
  margin-bottom: 20px;
}
.unternehmen .owl-carousel .owl-item .item .owl-item-text {
  font-family: 'barlowlight';
  min-height: 180px;
}

.unternehmen .owl-carousel .owl-item .item .owl-item-text div {
  font-family: 'barlowmedium';
  color: var(--blue-2);
}

.unternehmen .owl-carousel .owl-item .item .owl-item-text a {
  font-family: 'barlowlight';
  color: var(--blue-2);
}

.unternehmen .owl-carousel .owl-item .item .owl-item-text a:hover {
  font-family: 'barlowmedium';
  color: var(--blue-3);
}

.unternehmen .owl-carousel .owl-item .item .owl-item-socials i {
  color: var(--blue-2);
  transition: color 0.5s ease;
  font-size: 28px;
}

.unternehmen .owl-carousel .owl-item .item .owl-item-socials i:hover {
  color: var(--blue-3);
}

.unternehmen .owl-carousel .owl-item .item .owl-item-socials a {
  margin-right: 15px;
}

.unternehmen .owl-carousel .owl-item .item .owl-item-socials a:last-child {
  margin-right: 0;
}

.unternehmen .owl-carousel .owl-nav button i {
  color: var(--blue-1);
  transition: color 0.5 ease;
}

.unternehmen .owl-carousel .owl-nav button i:hover {
  color: var(--blue-3);
}

.unternehmen .owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  top: 40%;
  left: -100px;
}

.unternehmen .owl-carousel .owl-nav button.owl-next {
  position: absolute;
  top: 40%;
  right: -100px;
}

.unternehmen .owl-carousel .owl-dots {
  text-align: center;
  margin-top: 50px;
}
.unternehmen .owl-carousel .owl-dots button {
  background: #f5f5f5;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin: 0 15px;
  text-align: center;
}
.unternehmen .owl-carousel .owl-dots button span {
  background: #515151;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 0;
  display: block;
  border: 2px solid #f5f5f5;
  text-align: center;
  margin-left: 3px;
}
.unternehmen .owl-carousel .owl-dots button.active  {
  background: linear-gradient(to left, var(--green), var(--blue-2));
}
.unternehmen .owl-carousel .owl-dots button.active span {
  background-color: var(--blue-2);
}

section.content_unternehmen {
  margin: 0;
}
section.content_unternehmen .d-flex {
  flex-wrap: wrap;
}

.content_unternehmen .wrapper .row {
  flex-direction: row !important;
  margin-bottom: 20px !important;
  padding-top: 50px;
  padding-bottom: 50px;
}
.content_unternehmen .wrapper .video {
  text-align: center;
}
.content_unternehmen .wrapper .row video {
  max-width: 100%;
  height: 680px
}

.content_unternehmen .wrapper .row .text {
  padding-left: calc(var(--bs-gutter-x) * .5) !important
}
.content_unternehmen .wrapper .row .text a{
  color: var(--blue-2) !important;
}
.content_unternehmen .wrapper .row .text .owl-item-socials a{
  font-size: 25px;
  padding-right: 20px;
}
.content_unternehmen .wrapper .row .img img {
 max-height: 110px;
}
.content_unternehmen h2 {
  text-align: left !important;
  font-size: 40px;
  margin-bottom: 20px !important;
}
.content_unternehmen .row {
  position: relative;
  margin-bottom: 50px;
}
.content_unternehmen .row::after {
  content: "";
  height: 2px;
  width: 100%;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0;
  background: linear-gradient(to left, var(--green), var(--blue-2));
}

.content_unternehmen .wrapper .row p.events {
  margin-top: 25px;
  color: var(--blue-2);
}

section.map {
  margin: 120px 0 0;
  position: relative;
}

.map {
  background-color: var(--blue-2);
}

.map .wrapper {
  text-align: center;
}

.map img {
  width: 500px;
  position: relative;
  top: -115px;
}
.text-limit {
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
}
section.shuttle {
  margin-top: 100px;
}
.shuttle h2,
.shuttle h3 {
  text-align: center;
}

.shuttle h3 {
  margin-bottom: 80px;
}

.shuttle .timetable {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--blue-2);
  max-width: 1060px;
  margin: 0 auto;
  border-top-left-radius: 160px;
  border-bottom-left-radius: 160px;
  position: relative;
  height: 310px;
}
.shuttle .timetable tr {
  border-bottom: 1px solid var(--blue-1);
}
.shuttle .timetable div:first-child img {
  width: 310px;
  position: absolute;
  top: 0;
  left: -15px;
}

.shuttle .timetable div:last-child {
  padding: 0;
  color: white;
  width: 100%;
  padding-left: 350px;
}

.shuttle .timetable p.h3 {
  color: white;
  margin-bottom: 25px;
}

.shuttle .timetable table {
  font-family: 'barlowregular';
  font-weight: 300;
}


.content h2 {
  text-align: center;
  margin-bottom: 80px;

}

.content .wrapper>div:nth-child(even) {
  display: flex;
  align-items: center;
  margin-bottom: 110px;
}

.content .wrapper>div:nth-child(odd) {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.content .wrapper>div:nth-child(even) .text {
  padding-left: 100px;
}

.content .wrapper>div:nth-child(odd) .text {
  padding-right: 100px;
}

.content .text h3 {
  font-size: 3rem;
  font-family: 'Montserrat';
  font-weight: 500;
  margin-bottom: 35px;
}

.scrollToTop {
  position: fixed;
  right: 0;
  bottom: 0;
  font-size: 30px;
  width: 40px;
  height: 40px;
  background-color: white;
  text-align: center;
  margin: 12px;
  display: none;
  z-index: 99;
  border-radius: 10px;
  transition: background-color 0.5s ease;
}

.scrollToTop i {
  position: relative;
  top: -2px;
  color: var(--blue-3);
}

.scrollToTop:hover {
  background-color: var(--yellow);
}

#cookieBanner {
  background-color: var(--blue-3);
  border-top: 2px solid white;
  padding: 40px;
  text-align: center;
  color: white;
  width: 60%;
  margin: 0 auto;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  border: 3px solid var(--green);
  border-bottom: 0px;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  display: none;
}

#cookieBanner p {
  color: white;
}

#cookieBanner a {
  color: white;
  padding: 18px;
  background-color: var(--blue-2);
  border: 1px solid transparent;
}

#cookieBanner a:hover {
  color: white;
  border: 1px solid white;
}

#cookieBanner button {
  padding: 13px 18px;
  background-color: white;
  font-family: 'barlowbold';
  line-height: 1.5;
  border: 0;
  color: var(--blue-2);
  border: 1px solid transparent;
}

#cookieBanner button:hover {
  background-color: var(--blue-2);
  color: white;
  border: 1px solid white;
}

footer .wrapper {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
}

footer #footer-text {
  background-color: var(--blue-2);
  padding: 70px 0;
}

footer .wrapper .footer-links {
  display: flex;
  justify-content: center;
  gap: 60px;
  align-items: baseline;
}

footer .wrapper .footer-links ul {
  margin-bottom: 0;
  list-style: none;
  padding-left: 0;
  line-height: 2;
  max-width: 470px;
}

footer .wrapper .footer-links ul li {
  color: white;
  font-family: 'Montserrat';
  font-weight: 500;
  text-transform: uppercase;
  flex: 0 0 50%
}

footer .wrapper .footer-links ul li a {
  color: white;
  font-family: 'Montserrat';
  font-weight: 500;
  text-transform: uppercase;
  transition: color 0.2s ease;
  line-height: 1;
  display: block;
  margin-bottom: 20px;
}
footer .wrapper .footer-links ul li a:hover {
  color: var(--yellow);
}

footer .wrapper .footer-links ul.socials li:last-child {
  font-size: 2rem;
  display: flex;
  gap: 15px;
}

footer .footer-bottom {
  background-color: var(--blue-3);
  display: flex;
  justify-content: center;
  gap: 50px;
  padding: 20px 0;
}

footer .footer-bottom a:hover {
  color: #ffb600;
}

footer .footer-bottom p,
footer .footer-bottom a {
  margin-bottom: 0;
  color: white;
  font-family: 'Montserrat';
  font-weight: 500;
}

footer .footer-bottom .signet {
  background-image: url('../images/Werk38-signet-outline-weiß-RGB.svg');
  background-repeat: no-repeat;
  display: inline-block;
  position: relative;
  padding-left: 30px;
}
.cat-107 .header div.text {
  flex: 0 0 50%;
}
.cat-107 .header div.text p:first-child {
  font-size: 3.3rem;
}
.visforms {
  position: relative;
  z-index: 1;
  margin-left: auto;
}

.visform input,
.visform select,
.visform textarea {
  border: 0;
  padding: 15px;
  background: #fff !important;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 0 !important;
  border-radius: 10px;
  font-size: 20px;

}

.visform textarea {
  height: 200px;
}

.visCSSlabel,
.visCSSclear {
  display: none;
}

.visCustomText {
  background-color: var(--blue-1);
  padding: 15px;
  border-radius: 10px;
}

.visCustomText a {
  color: #fff;
  text-decoration: underline;
}

.visCustomText p {
  color: #fff;
  margin-bottom: 0;
}

.visBtnCon input {
  background: var(--yellow) !important;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  color: var(--blue-1);
  border-radius: 10px;
}
.visBtnCon input:hover {
  background: #f9b000 !important;
  color: #fff;
}

.visform fieldset>.required {
  position: relative;
}

.visform:not(.bt5):not(.bt4mcindividual):not(.uikit3):not(.uikit2) p.errorcontainer {
  padding-top: 0;
  margin-top: 0;
  margin-bottom: 0px;
  position: absolute;
  right: 0;
  top: -20px;
}

.visform:not(.bt5):not(.bt4mcindividual):not(.uikit3):not(.uikit2) label.error {
  font-size: 17px;
  background-color: var(--bs-danger);
  border-radius: 5px;
  max-width: 100%;
  margin: 0;
}

.visform:not(.bt5):not(.bt4mcindividual):not(.uikit3):not(.uikit2) p.errorcontainer:after {
  border-top: 12px solid var(--bs-danger);
}


.blog .blog-item {
  margin-bottom: 100px;
  align-items: center;
}

.blog .blog-item:nth-child(odd) {
  flex-direction: row-reverse;
}

.blog .blog-item:nth-child(even) .item-content {
  padding-left: 100px;
}

.blog .blog-item:nth-child(odd) .item-content {
  padding-right: 100px;
}

.blog .blog-item {
  margin-bottom: 100px;
}

.readmore .btn {
  background-color: var(--blue-2);
  border-radius: 0;
  border: 0;
}

.readmore .btn:hover {
  background-color: var(--blue-1);
}
.wrapper.news {
  margin-bottom: 100px;
}
.row-reverse {
  flex-direction: row-reverse;
}
.map  {
  background-color: transparent;
}
.map img {
  width: auto;
  position: relative;
  top: 0;
}
.map .logo-container {
  display: block;
  margin: 0 auto;
  max-width: 540px;
  position: relative;
  z-index: 2;
  margin-bottom: -120px;
}

.map .map-container {
  position: relative;
}
.map .map-container img{
  width: 100%;
  z-index: 1;
}


.map .hotspot p.yellow {
  color: var(--yellow) !important;
  text-transform: uppercase;
  margin-bottom: 15px;
}


.map .map-container .hotspot p.h3 {
  color:var(--yellow);
  font-family: 'barlowbold';
  font-size: 20px;
}
.map .map-container .hotspot ul {
   list-style: none; 
   padding-left: 18px;
 }
 .map .map-container .hotspot ul li {
  font-size: 15px;
  color: #fff;
}
 .map .map-container .hotspot ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: var(--yellow); /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

@media(min-width: 1001px) {
  .map .hotspot .row {
      display: flex;
      flex-direction: row;
    } .map .map-container .hotspot p {
      color: #fff;
      margin-bottom: 5px;
    }
    
    .map .hotspot .row > div:first-child {
      border-right: 1px solid var(--blue-2);
    }
    .map .hotspot .row > *{
      flex: 0 0 50% !important;
      width: 50%;
    }
  .map .mobil {
      display: none;
  }
  .parkAndShuttle .park,
  .parkAndShuttle .halt,
  .map .map-container .hotspot {
      width: 730px;
      border: 3px solid var(--yellow);
      padding: 20px;
      background-color: var(--blue-3);
      color: #fff;
      border-radius: 10px;
       position: absolute;
       z-index: 3;
       transition: all 0.3s ease-in-out;
       opacity: 0;
   }
   .parkAndShuttle .park p,
  .parkAndShuttle .halt p  {
    color: #fff;
  }
  .parkAndShuttle .halt .btn,
  .parkAndShuttle .park .btn  {
    color: #fff;
      background-color: var(--blue-1);

  }
  
   .map  .close {
       float: right;
       color: #fff;
       cursor: pointer;
   }
  
     
     .parkAndShuttle .park,
     .parkAndShuttle .halt,
     .map .map-container .hotspot-1,
     .map .map-container .hotspot-2,
     .map .map-container .hotspot-3,
    .map .map-container .hotspot-4 {
       top: 50%;
       left: 50%;
       transform: translateX(-50%);
   }


   
   .map .map-container .hotspot-spot {
       position: absolute;   
       width: calc(100vw / 7);
       height: 158px;
       border-radius: 50%;
       display: block;
       z-index: 5;
       cursor: pointer;
   }
   .map .map-container .spot-1 {
       top: 29%;
       left: 20%;
   }
   .map .map-container .spot-2 {
       top: 20%;
       left: 32%;
   }
   .map .map-container .spot-3 {
       top: 10%;
       left: 63%;
   }
   .map .map-container .spot-4 {
       top: 3%;
       left: 75%;
   }

   .map .map-container .hotspot-park {
    position: absolute;   
    width: calc(100vw / 10);
    height: 70px;
    display: block;
    z-index: 6;
    cursor: pointer;
  }
  .map .map-container .park-1 {
      top: 15%;
      left: 18%;
    }
  .map .map-container .park-2 {
      top: 30%;
      left: 82%;
      transform: rotate(307deg);
    }
  .map .map-container .park-3 {
    top: 55%;
    left: 80%;
    transform: rotate(36deg);
    }
    /*
   .map .map-container .hotspot-halt {
    position: absolute;   
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: block;
    z-index: 7;
    cursor: pointer;
  }
  .map .map-container .halt-1 {
    top: 31%;
    left: 23%;
  }    
  .map .map-container .halt-2 {
    top: 38%;
    left: 26%;
  }    
  .map .map-container .halt-3 {
    top: 31%;
    left: 31%;
  }    
  .map .map-container .halt-4 {
    top: 29%;
    left: 66.5%;
  }    
  .map .map-container .halt-5 {
    top: 33%;
    left: 76%;
  }    
  .map .map-container .halt-6 {
    top: 33%;
    left: 79%;
  } */   
}
@media(max-width: 1000px) {
  .map .h2 {
      text-align: center;
      color: var(--blue-3);
      font-family: 'barlowmedium';
      margin-top: 70px;
      margin-bottom: 20px;
      padding: 0 50px
  }
  .map .map-container .hotspot-spot,
  .close,
  .map .desktop {
      display: none !important;
  }
  .hotspot:nth-child(even) {
      background-color: #f5f5f5;
  }
  .map .map-container .hotspot {
      margin: 0;
      padding: 20px;
      border: 0;
  }
   .map .hotspot p.yellow ,
   .map .map-container .hotspot p.h3 {
      color: var(--blue-1) !important;
  }
  .parkAndShuttle .h3,
  .map .hotspot p.yellow {
      position: relative;
      margin-bottom: 20px;
      font-family: 'barlowmedium';
      font-size: 25px;
  }
  .parkAndShuttle .h3::after,
  .map .hotspot p.yellow::after {
      content: "";
      height: 2px;
      width: 100%;
      display: block;
      position: absolute;
      bottom: -10px;
      left: 0;
      background: linear-gradient(to left, var(--green), var(--blue-2));
  }
  .parkAndShuttle .text {
    max-width: 250px;
    margin: 0 auto;
  }
  .map .accordion-button {
      width: 100%;
      padding: 0;
      color: var(--blue-3);
      text-align: left;
      background-color: transparent;
      font-size: 30px;
      border: 0;
      box-shadow: none;
      font-family: 'barlowlight';
      padding-left: 50px;
  }
  .map .map-container .hotspot ul li {
    color: var(--darkgrey);
  }
  .map .accordion-button strong {
      font-family: 'barlowbold';
      display: block;
  }
  .map .accordion-body {
      padding: 50px;
  }
  .map .hotspot-1 button {
      background-image: url('../images/hotspot-1.png');
      background-repeat: no-repeat;
      background-position: center left;
  }
  .map .hotspot-2 button {
      background-image: url('../images/hotspot-2.png');
      background-repeat: no-repeat;
      background-position: center left;
  }
  .map .hotspot-3 button {
      background-image: url('../images/hotspot-3.png');
      background-repeat: no-repeat;
      background-position: center left;
  }
  .map .hotspot-4 button {
      background-image: url('../images/hotspot-4.png');
      background-repeat: no-repeat;
      background-position: center left;
  }
  .parkAndShuttle {
      padding: 0 70px;
  }
  .parkAndShuttle .park p:first-child {
      background-image: url('../images/parkplatz.png');
      background-repeat: no-repeat;
      background-position: center left;
      padding: 20px 0 20px 50px;
      margin-bottom: 0;
      font-family: 'barlowmedium';
      color: var(--blue-3);
  }
  .parkAndShuttle .halt p:first-child {
      background-image: url('../images/haltestelle.png');
      background-repeat: no-repeat;
      background-position: center left;
      padding: 20px 0 20px 50px;
      margin-bottom: 0;
      font-family: 'barlowmedium';
      color: var(--blue-3);
  }
  .parkAndShuttle .text p:nth-child(2){
      
      padding-left: 50px;
  }
  .parkAndShuttle .btn{
      padding: 10px 20px;
      background-color: var(--blue-3);
      text-align: center;
      color: #fff;
      border-radius: 10px;
      width: 100%;
  }
}
@media(max-width: 575px) {
  .map .accordion-header {
      padding-left: 25px !important;
      padding-right: 25px !important;
  }
  .parkAndShuttle {
      padding: 0px 45px;
  }
  .info-box {
    max-width: 100%;
  }
}
/*--------------------------------------
Respo
--------------------------------------*/

@media (max-width: 1900px) {
  .cat-107 .header div.text p:first-child,
  .header div.text p:first-child {
    font-size: 2.8rem;
  }

  .header div.text .live {
    width: 678px;
  }
}

@media (max-width: 1675px) {

  .wrapper {
    padding: 0 50px;
  }

  h1,
  h2 {
    font-size: 3rem;
  }
  section.map {
    margin-top: 20px;
  }
  .header .wrapper img:last-child {
    left: 50px;
  }

  .unternehmen .owl-carousel .owl-nav button.owl-prev {
    left: -30px;
  }

  .unternehmen .owl-carousel .owl-nav button.owl-next {
    right: -30px;
  }
  section.unternehmen {
    margin: 50px 0;
    background: #f5f5f5;
    padding-bottom: 50px;
    margin-bottom: 0;
    padding-top: 50px;
}

  .map .logo-container {
    margin-bottom: 20px !important;
}
}

@media (max-width: 1430px) {
  .cat-107 .header div.text p:first-child,
  .header div.text p:first-child {
    font-size: 2rem;
  }

  .header div.text .live {
    width: 483px;
  }
  .cat-107 .header div.text {
    flex: 0 0 auto;
}
}

@media (max-width: 1300px) {
  .visforms {
    width: 550px;
  }
}

@media (max-width: 1200px) {
  .intro .datum {
    margin-top: 110px;
  }

  .content .wrapper>div:nth-child(even) .text {
    padding-left: calc(var(--bs-gutter-x) * .5)
  }

  .content .wrapper>div:nth-child(odd) .text {
    padding-right:calc(var(--bs-gutter-x) * .5)
  }

  .content img {
    margin-bottom: 30px;
  }

  .header .wrapper {
    display: flex;
    position: relative;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .visforms {
    position: relative;
    z-index: 1;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }

  .header::after {
    content: '';
    background-image: url("../../../images/header/gewerbeausstellung-denkingen-kugeln.svg");
    position: absolute;
    top: auto;
    right: 0px;
    display: block;
    height: 400px;
    width: 400px;
    background-repeat: no-repeat;
    background-position-x: right;
    bottom: -12px;
  }

  .header div.text p:last-child {

    text-align: center;
  }
  .shuttle .timetable {
    max-width: 890px;
  }

}

@media (max-width: 1130px) {
  .header {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .cat-107 .header div.text p:first-child,
  .header div.text p:first-child {
    font-size: 2rem;
  }

  .header div.text .live {
    width: 483px;
  }

  header #burger-container {
    margin: 20px 57px;
  }

  .header::before,
  .header .wrapper img:last-child {
    display: none;
  }
  #mod-custom110 h2,
  #mod-custom110 h3 {
    padding-left: 50px;
    padding-right: 50px;
  }
  footer .wrapper .footer-links ul {

    max-width: 370px;
}
}

@media (max-width: 991px) {
  .info-box {
    margin-bottom: 100px;
    margin-top: 50px;
}
  .text-limit {
    max-width: 100%;
  }

  .content_unternehmen h2 {
    font-size: 26px;
  }

  section {
    margin: 90px 0;
  }
  .cat-107 .header div.text p:first-child,
  .header div.text p:last-child,
  .header div.text p:first-child {
    font-size: 1.5rem;
  }

  .header div.text .live {
    width: 364px;
  }

  .header::after {
    height: 300px;
    width: 300px;
    bottom: -9px;
  }

  .shuttle .timetable {
    max-width: 100%;
    flex-direction: column;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    margin-top: 150px;
    height: auto;
  }
  .shuttle .timetable div:first-child img {
    width: 230px !important;
    MARGIN-LEFT: 0;
    margin-top: -110px;
    position: relative;
    top: 0;
    left: 0;
  }
  .shuttle .timetable div:last-child {
    padding: 50px 0;
    color: white;
  }
  .shuttle .timetable p.h3 {
    color: white;
    margin-bottom: 25px;
    text-align: center;
  }
  .shuttle p {
    text-align: center;
}
  .shuttle .timetable table {
    margin: 0 auto;
}
  footer .wrapper {
    flex-wrap: wrap;
}
footer #logo {
  max-width: 200px;
  margin: 0 auto 60px;
  display: block;
}
footer .wrapper .footer-links ul {

  max-width: 60%;
}
}

@media (max-width: 768px) {
  .header {
    padding-top: 100px;
    padding-bottom: 60px;
}
.unternehmen .owl-carousel .owl-item .item .owl-item-text {
  text-align: center;
}
  h1, h2 {
    font-size: 2.5rem;
}
h3 {
  font-size: 1.5rem;
}
.content .text h3 {
  font-size: 2rem;
}
  .header::after {
    background-image: url("../../../images/header/gewerbeausstellung-denkingen-kugeln.svg");
  }

  .intro .datum .datum-text img:first-child,
  .intro .datum .datum-text img:last-child {
    display: none;
  }
  footer .wrapper .footer-links {
    display: flex;
    justify-content: center;
    gap: 60px;
    flex-direction: column;
}
footer .wrapper .footer-links ul {
  max-width: none;
}
footer .wrapper .footer-links ul li {

  flex: 0 0 100%;
}
footer .footer-bottom {
  flex-direction: column;
  align-items: center;
  gap: 0;
  padding-left: 20px;
  padding-right: 20px;
}
footer .footer-bottom p, footer .footer-bottom a {
  text-align: center;
}
.shuttle .timetable {
padding-left: 20px;
padding-right: 20px;
}
.shuttle .timetable table tr td,
.shuttle .timetable table tr td:first-child {
  padding-right: 0;
  display: block;
  width: 100%;
}

.shuttle .timetable table tr  {
 display: block;
 border-bottom: 0;
}
.intro .datum {
  display: block;
}
.intro .datum .datum-text {
  display: block;
  position: relative;
  width: 100%;
}
.intro .datum p {
  display: block;
  width: 100%;
}
.info-box ul {
  padding: 30px 45px;
}
}

@media (max-width: 575px) {
  .info-box {
   margin-bottom: 50px;
  }
  .info-box::before {
    display: none;
  }
  .info-box ul li {
    padding: 0 0 9px 5px;
}



  nav .navigation .submenu {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    margin-top: 30px;
}
nav .navigation .submenu div.socials {
  display: flex;
  flex-direction: row;
  margin-top: 10px;
}
nav .navigation .submenu div.socials a {
  margin-right: 20px;
}
  header #burger-container {
    margin: 20px 20px;
}

  header nav {
    width: 100%;
    right: -100%;
  }
  .header div.text p:last-child, .header div.text p:first-child {
    text-align: center;
}
  .header div.text .live {
    width: 100%;
}
footer .wrapper {
  padding: 0 80px;
}
}

@media (max-width: 490px) {
  .intro .datum p {
    padding: 35px 30px;
}
  .wrapper {
    padding: 0 20px;
}
h1, h2 {
  font-size: 2rem;
}
.unternehmen .owl-carousel .owl-nav button.owl-prev {
  left: 40%;
  top: -36px;
}
.unternehmen .owl-carousel .owl-nav button.owl-next {
  right: 40%;
  top: -36px;
}
.map .accordion-header {
  padding-left: 0 !important;
  padding-right: 0px !important;
}
.parkAndShuttle {
  padding: 0px 20px;
}
.shuttle .timetable {
  padding: 0 20px;
}
}

@media (max-width: 400px) {
  h1, h2 {
    font-size: 1.7rem;
}
h3 {
  font-size: 1.2rem;
}

}